Skip to main content

Vraag Foutmelding na upgrade van 1.5 naar 2.5.9

  • Donja
  • Donja's Profielfoto Onderwerp Auteur
  • Offline
  • Gebruiker
  • Gebruiker
Meer
11 jaren 4 maanden geleden #2633 door Donja
Ik heb mijn test-site geupgrade van 1.5 naar 2.5.9. Dat ging op zich prima met Jupgrade, maar nu krijg ik bij het installeren van de taal (ned) de volgende foutmelding:

• JFolder::create: Path not in open_basedir paths
• Unable to create destination
• Install path does not exist

Krijg deze fout niet alleen bij het installeren van de taal maar bij elke extension
die ik probeer te installeren. De verwijzing naar tmp en logs staan goed. De ftp laag staat uit, maar maakt niets uit ook als deze aan staat werkt het niet.
Onderwerp is gesloten.
  • Otto
  • Otto's Profielfoto
  • Offline
  • Gebruiker
  • Gebruiker
  • Er bestaan geen domme vragen
Meer
11 jaren 4 maanden geleden #2634 door Otto
Beantwoord door Otto in topic Re: Foutmelding na upgrade van 1.5 naar 2.5.9
Hallo Donja,

Allereerst van harte welkom op dit Forum namens het gehele Mijn Joomla Forum team!

Controleer het volgende eens:

1. Heb je nog voldoende ruimte binnen je hosting pakket?
2. Is Apache misschien ergens de eigenaar van geworden in plaats van de FTP user.

Artenweb.nl creatieve unieke Joomla en VirtueMart websites!
Vragen allen via dit Forum!
KvK: 61932647 - Voor onderscheidende Joomla sites die werken!
Onderwerp is gesloten.
  • Donja
  • Donja's Profielfoto Onderwerp Auteur
  • Offline
  • Gebruiker
  • Gebruiker
Meer
11 jaren 4 maanden geleden #2635 door Donja
Beantwoord door Donja in topic Re: Foutmelding na upgrade van 1.5 naar 2.5.9
Otto,
Bedoel je met ruimte schijfruimte? Die is er nog genoeg.
Hoe kan ik zien of Apache eigenaar is geworden?

Groet
Jan
Onderwerp is gesloten.
  • Otto
  • Otto's Profielfoto
  • Offline
  • Gebruiker
  • Gebruiker
  • Er bestaan geen domme vragen
Meer
11 jaren 4 maanden geleden #2636 door Otto
Beantwoord door Otto in topic Re: Foutmelding na upgrade van 1.5 naar 2.5.9
Hallo Jan,

Dat kun je in het beheerpaneel van je host zien. Je foutmelding geeft weer dat er niet geschreven kan worden....dat is ruimte of rechten.

Artenweb.nl creatieve unieke Joomla en VirtueMart websites!
Vragen allen via dit Forum!
KvK: 61932647 - Voor onderscheidende Joomla sites die werken!
Onderwerp is gesloten.
  • Donja
  • Donja's Profielfoto Onderwerp Auteur
  • Offline
  • Gebruiker
  • Gebruiker
Meer
11 jaren 4 maanden geleden #2681 door Donja
Beantwoord door Donja in topic Re: Foutmelding na upgrade van 1.5 naar 2.5.9
Otto,
Ik heb alle rechten. Er is ruimte, dus dat kan het niet zijn. Versie 1.5 werkte perfect. Denk dat ik 2.5.9 maar helemaal opnieuw installeer en de site opnieuw ga opbouwen.
Onderwerp is gesloten.
  • Otto
  • Otto's Profielfoto
  • Offline
  • Gebruiker
  • Gebruiker
  • Er bestaan geen domme vragen
Meer
11 jaren 4 maanden geleden #2682 door Otto
Beantwoord door Otto in topic Re: Foutmelding na upgrade van 1.5 naar 2.5.9
Hoi Jan,

Zo lees ik je melding, misschien kun je er iets mee:

•  JFolder::create: Path not in open_basedir paths -> staat open_base dir in je config aan of uit?
•  Unable to create destination -> bestaat het pad al? Of is iets anders de eigenaar?
•  Install path does not exist -> Zo te zien niet schrijfbaar....

Kloppen de paden in je configuration.php?

Artenweb.nl creatieve unieke Joomla en VirtueMart websites!
Vragen allen via dit Forum!
KvK: 61932647 - Voor onderscheidende Joomla sites die werken!
Onderwerp is gesloten.
Tijd voor maken pagina: 0.384 seconden
Gemaakt door Kunena